/* テーブル（共通上書き） */
.table-common th,
.table-common td{
  width:16%;
}

/* Googleマップ */
.venue-map{
  text-align:center; 
  margin-top:20px;
  margin-bottom:20px;
}
.venue-map iframe{
  width:70%;
  height:300px;
  border:0;
  display:inline-block;
}

/* スマホ対応 */
.sp-table {
  display: none;
}
@media (max-width:768px){
  .venue-map iframe{
    width:100%;
  }
  .basic-info1-pc{
    display: none;
  }
  .sp-table {
    display: table;
  }
  .table-common th,
  .table-common td{
    width:25%;
  }
}